
@charset "shift_jis";

body{
	background-color:#FCE9FC;
}
.box1{
	width:780px;
	margin: auto;
}
.box2{
	width:780px;
	height:80px;
}
.box3{
	width:780px;
	height:561px;
}
.box4{
	width:780px;
	height:427px;
	background-image:url(img/bottom.gif);
}
.box5{
	width:780px;
	height:54px;
}
.kuma{
	position:absolute;
	z-index:1;
	margin:10px 10px 20px 350px;
}
.kamera{
	position:absolute;
	z-index:2;
	margin:150px 20px 10px 200px;
}
.title{
	position:absolute;
	z-index:0;
}
.oubo{
	position:absolute;
	z-index:3;
	margin:320px 0px 0px 450px;
}
.tenji{
	position:absolute;
	z-index:4;
	margin:320px 0px 0px 150px;
}
#home{
	width:780px;
	margin:auto;
	text-align:right;
	font-weight:bold;
	font-family:"lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-size:20px;
}
#home a:link{
	color:#FF6699;
	text-decoration:none;
}
#home a:hover{
	color:#FF99CC;
	text-decoration:none;
}
#home a:active{
	color:#FF99CC;
	text-decoration:none;
}
.photo{
	position:absolute;
	z-index:5;
	margin:100px 0px 0px 150px;
}